body {
    color: #000000;
    font-family: "Inter", Arial, Helvetica, sans-serif;
    margin: 0px;
    font-size: 16px;
    background: #FBFEF9;
    line-height: 1.5;
}

html {
    scroll-padding-top: 25%;
    scroll-behavior: smooth;
}

.container {
    max-width: 1280px;
    width: 90%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.disable-scroll {
    overflow: hidden;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a[href^="tel:"] {
  white-space: nowrap;
}

h1, h2, h3, h4 {
    font-family: "Krub", serif;
    font-weight: 600;
    font-style: normal;
}

h1 {
    font-size: 28px;
}

h2 {
    font-size: 28px;
    font-weight: 800;
    text-transform: capitalize;
    margin: 0px;
    color: #000;
    text-align: center;
    line-height: 1.2;
}

h3 {
    font-size: 22px;
}

@media (min-width: 600px) {
    h1 {
        font-size: 38px;
   }
    h2 {
        font-size: 30px;
   }
    h3 {
        font-size: 24px;
   }
}

@media (min-width: 981px) {
    h1 {
        font-size: 38px;
   }
    h2 {
        font-size: 36px;
        text-align: left;
   }
    h3 {
        font-size: 28px;
   }
}

* {
    box-sizing: border-box;
}


/* NAVIGATION */

header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: auto;
}

.hamburger {
    z-index: 999;
    background-color: #3E2723;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    width: 45px;
    height: 45px;
    clip-path: polygon(20% 0, 80% 0, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0 80%, 0 20%);
}

.bar1 {
    border-radius: 30px;
    background-color: #fff;
    width: 25px;
    margin-bottom: 7px;
    transition: 0.4s;
    height: 3px;
}

.bar2 {
    border-radius: 30px;
    background-color: #fff;
    width: 25px;
    margin-bottom: 7px;
    transition: 0.4s;
    height: 3px;
}

.bar3 {
    border-radius: 30px;
    background-color: #fff;
    width: 25px;
    transition: 0.4s;
    height: 3px;
}

.hamburger.open .bar1 {
    transform: rotate(45deg) translateY(7px);
}

.hamburger.open .bar2 {
    transform: rotate(-45deg);
    width: 40px;
}

.hamburger.open .bar3 {
    transform: rotate(45deg) translateY(-7px);
}

nav {
    display: flex;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    flex-direction: column;
    height: fit-content;
    z-index: 9999;
    justify-content: center;
    align-items: center;
    background: #FBFEF9;
}

nav.scrolled {
    box-shadow: #000000 0px 2px 5px;
    position: fixed;
    top: 0px;
    margin: 0px;
    z-index: 999999;
    animation: 0.3s ease 0s 1 normal none running slideDown;
}

nav > div {
    width: 95%;
    max-width: 1280px;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
    height: auto;
    padding: 10px 0px;
}

.navigation {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    place-content: center space-between;
    align-items: center;
}

nav .menu {
    flex-direction: column;
    display: flex;
    width: 100vw;
    height: 100vh;
    background: #FBFEF9;
    position: absolute;
    top: -120vh;
    left: 0px;
    z-index: 0;
    transition: all 1s ease 0s;
    place-content: center;
    align-items: center;
}

nav .menu.active {
    top: -1rem;
    padding: 0px;
    z-index: 99;
    width: 100%;
}

nav .menu li {
    margin: 0px;
    text-align: center;
    padding: 2vh 0px;
    list-style: none;
}

nav .menu li a {
    text-decoration: none;
    font-weight: 500;
    color: #000;
}

nav .menu li .button {
    color: #fff;
}


/* Logo */

.brand {
    width: 80%;
    text-wrap: wrap;
    z-index: 10;
    padding: 0px;
    align-items: center;
    display: flex;
    justify-content: flex-start;
}

.brand span {
    color: #000;
    font-size: 25px;
    font-family: "Krub", serif;
    font-weight: 600;
    font-style: normal;
    position: relative;
}

.brand a {
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.brand img {
    height: auto;
    max-height: 80px;
    max-width: 100%;
}


/* BUTTONS */

.button {
    position: relative;
    background-color: #BC5F04;
    font-size: 17px;
    font-weight: 600;
    clip-path: polygon(10% 0, 90% 0, 100% 20%, 100% 80%, 90% 100%, 10% 100%, 0 80%, 0 20%);
    width: 160px;
    height: 50px;
    border: none;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    text-shadow: none;
    transition: all 0.3s ease-in-out 0.1s;
}

.button::before {
    content: '';
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background: #BC5F04;
    clip-path: polygon(10% 0, 90% 0, 100% 20%, 100% 80%, 90% 100%, 10% 100%, 0 80%, 0 20%);
    z-index: -1;
    transition: all 0.5s ease-in-out;
}

.button:hover {
    color: #fff;
    text-shadow: 1px 1px 5px #000;
}

.button:hover::before {
    background: #3E2723;
}

.button span {
    position: relative;
    z-index: 3;
}

.button-1 {
    position: relative;
    background: #BC5F04;
    font-size: 17px;
    font-weight: 600;
    clip-path: polygon(10% 0, 90% 0, 100% 20%, 100% 80%, 90% 100%, 10% 100%, 0 80%, 0 20%);
    width: 160px;
    height: 50px;
    border: none;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #000;
    text-shadow: none;
    transition: all 0.5s ease-in-out 0s;
}

.button-1::before {
    content: '';
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background: #FBFEF9;
    clip-path: polygon(10% 0, 90% 0, 100% 20%, 100% 80%, 90% 100%, 10% 100%, 0 80%, 0 20%);
    z-index: -1;
    transition: all 0.5s ease-in-out 0s;
}

.button-1:hover::before {
    background: #BC5F04;
}


/* SLIDER */

.slider-section {
    position: relative;
    width: 100%;
    height: calc(100vh - 80px);
    min-height: 550px;
    max-height: 750px;
    align-items: center;
    display: flex;
    z-index: 0;
    flex-direction: row;
    justify-content: center;
    clip-path: polygon(0 0, 100% 0, 100% 90%, 35% 100%, 0 90%);
    padding-bottom: 55px;
}

.slider-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000099;
    z-index: 1;
}

.slider-section > img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    object-position: center;
    top: 0px;
}

.slider {
    width: 100%;
    height: 100%;
    max-width: 1280px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.top-decoration-element {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    z-index: 2;
    width: 75%;
    margin: 35px 0px;
    position: relative;
    max-width: 1280px;
}

.slider-content {
    position: relative;
    z-index: 3;
    text-align: left;
}

.slider-text {
    color: #fff;
    text-shadow: #000 0px 0px 5px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.slider-text h1 {
    margin: 0px;
    position: relative;
    line-height: 1.3;
}

.slider-text p a {
    color: #BC5F04;
    font-size: 20px;
    text-shadow: #000 0px 0px 5px;
    white-space: nowrap;
}

.slider-text p a:hover {
    text-decoration: underline;
}

.slider-text p {
    margin: 5px 0px 10px;
    position: relative;
}

.header-buttons {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    z-index: 2;
    position: relative;
    width: 80%;
    justify-content: center;
}

.header-buttons .button-1 {
    margin-top: 10px;
    color: #000;
    text-shadow: none;
}

.scroll-down {
    position: absolute;
    right: 15%;
    bottom: 8%;
    margin: 20px;
    z-index: 3;
}

.scroll-down img {
    height: 80px;
    transform: rotate(0deg);
    animation: 1.5s ease 0s infinite normal none running scroll-down-btn;
}

@-webkit-keyframes scroll-down-btn {
    0% {
        transform: rotate(0deg) translate(0px, 0px);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: rotate(0deg) translate(0px, 20px);
        opacity: 0;
    }
}

@keyframes scroll-down-btn {
    0% {
        transform: rotate(0deg) translate(0px, 0px);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: rotate(0deg) translate(0px, 20px);
        opacity: 0;
    }
}


/* BADGES SECTION */

.badges-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    background: #FBFEF9;
}

.badges-section > div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    width: 90%;
    max-width: 1280px;
    margin: 30px 0px;
}

.badges-section > div > a {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    padding-top: 30px;
    align-items: center;
    width: 100%;
    position: relative;
    cursor: pointer;
}

.badges-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: stretch;
    width: 100%;
}

.badge-holder {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    position: relative;
    width: 85%;
    max-width: 300px;
    background: #BC5F04;
    clip-path: polygon(10% 0, 80% 0, 100% 20%, 100% 90%, 90% 100%, 10% 100%, 0 90%, 0 10%);
    padding: 90px 5px 20px;
    margin: 10px 5px;
    transition: all 0.5s ease-in-out;
}

.badge-holder::before {
    content: '';
    position: absolute;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    top: 7px;
    left: 7px;
    background: #FBFEF9;
    clip-path: polygon(10% 0, 80% 0, 100% 20%, 100% 90%, 90% 100%, 10% 100%, 0 90%, 0 10%);
    z-index: -1;
}

.badge-holder:hover {
    transform: translateY(-8px);
}

.badge-icon {
    position: absolute;
    top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #BC5F04;
    padding: 10px;
    clip-path: polygon(10% 0, 90% 0, 100% 15%, 100% 85%, 90% 100%, 10% 100%, 0 85%, 0 15%);
    transition: all 0.5s ease-in-out;
}

.badge-icon img {
    width: 80px;
    height: auto;
    filter: invert(1);
}

.badge-holder:hover .badge-icon {
    transform: rotateY(360deg);
}

.badge-title {
    width: 75%;
    background: #BC5F04;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
    margin: 20px 0px;
    clip-path: polygon(5% 0, 95% 0, 100% 20%, 100% 80%, 95% 100%, 5% 100%, 0 80%, 0 20%);
}

.badge-content {
    width: 85%;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
    margin: 0px;
}

/* ABOUT SECTION */

.about-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
}

.about-section > div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    width: 90%;
    max-width: 1280px;
    margin: 30px 0px;
}

.about-img {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.about-img::before {
    content: '';
    position: absolute;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    max-width: 610px;
    background: #BC5F04;
    clip-path: polygon(15px 0, calc(100% - 15px) 0, 100% 15px, 100% calc(100% - 15px), calc(100% - 15px) 100%, 15px 100%, 0 calc(100% - 15px), 0 15px);
    z-index: -1;
}

.about-img img {
    width: 100%;
    max-width: 600px;
    clip-path: polygon(15px 0, calc(100% - 15px) 0, 100% 15px, 100% calc(100% - 15px), calc(100% - 15px) 100%, 15px 100%, 0 calc(100% - 15px), 0 15px);
}

.about-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about-content h2 {
    margin: 0px;
    text-align: center;
}

.about-content p {
    text-align: justify;
}

.area-served {
    display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 20px;
    margin-bottom: 20px;
    margin-top: 0px;
}

.area-served li {
    width: 90%;
}


/* FEATURES SECTION */

.features-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    background: #3E2723;
    border-top: 5px solid #BC5F04;
    border-bottom: 5px solid #BC5F04;
}

.features-section > div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    width: 90%;
    max-width: 1280px;
    margin: 30px 0px;
}

.features-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.features-content h2 {
    margin: 0;
    color: #fff;
    text-align: center;
}

.features-content ul {
    text-align: justify;
    margin: 30px 0 10px;
    padding: 0;
}

.features-content ul li {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 0px 0px 10px;
}

.feature-icon {
    width: auto;
    height: 80px;
    margin: 0 0 10px;
}

.feature-icon img {
    width: auto;
    height: 100%;
}

.feature {
    position: relative;
    width: 100%;
    color: #000;
    background: #BC5F04;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 30px, 100% calc(100% - 30px), calc(100% - 30px) 100%, 30px 100%, 0 calc(100% - 30px), 0 30px);
    padding: 20px 30px;
    font-size: 17px;
}

.feature::before {
    content: '';
    position: absolute;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    top: 7px;
    left: 7px;
    background: #FBFEF9;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 30px, 100% calc(100% - 30px), calc(100% - 30px) 100%, 30px 100%, 0 calc(100% - 30px), 0 30px);
    z-index: -1;
}

.feature span {
    text-decoration: underline;
}

.features-content .button {
    align-self: center;
    width: 220px;
    padding: 0 10px;
}

.features-content .button::after {
    width: 210px;
    height: 90px;
    bottom: -107px;
}

.features-content .button:hover::after {
    transform: skewY(-10deg) translateY(-85px);
}


/* CONTACT FORM SECTION */

.contact-form-section {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
    min-height: 550px;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 65% 100%, 0 80%);
    padding-bottom: 70px;
}

.contact-form-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000099;
    z-index: 1;
}

.contact-form-section > img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    object-position: center;
    top: 0px;
}

.contact-form-section > div {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: relative;
    width: 90%;
    height: 100%;
    max-width: 1280px;
    margin: 30px 0px;
}

.decoration {
    display: none;
    justify-content: center;
    align-items: center;
    width: 85%;
    z-index: 1;
    padding: 20px 0 0;
    border-left: 10px solid #BC5F04;
    border-bottom: 10px solid #BC5F04;
    background-image: linear-gradient(45deg, #BC5F04 10px, transparent 10px);
    clip-path: polygon(10px 10px, calc(100% - 10px) 10px, calc(100% - 10px) calc(100% - 10px), 100% 100%, 20px 100%, 0 calc(100% - 20px), 0 0);
}

.decoration-text {
    width: 95%;
}

.decoration-text p {
    font-family: "Krub", serif;
    font-size: 31px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 0px 6px #000;
    margin: 0;
}


/* CONTACT FORM */

.email-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 430px;
    max-width: 430px;
    margin: 0px 0px 20px;
    z-index: 2;
    clip-path: polygon(5% 0, 95% 0, 100% 5%, 100% 95%, 95% 100%, 5% 100%, 0 95%, 0 5%);
}

.contact-form-title {
    font-family: "Krub", serif;
    font-size: 28px;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 2;
    text-shadow: #000 0px 0px 5px;
    font-weight: 500;
    margin: 10px;
}

.email-form > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.contact-form {
    z-index: 1;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact-form > div {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 2;
    width: 100%;
}

.contact-form .form-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    position: relative;
    margin-bottom: 15px;
    width: 95%;
    filter: drop-shadow(0px 0px 3px #000);
}

.contact-form .form-row.submit-btn {
    width: auto;
    margin: 0px;
}

.contact-form .form-row.submit-btn .button {
    cursor: pointer;
    margin: 0px;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"],
.contact-form textarea {
    width: 100%;
    padding: 20px 10px 10px;
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
    border: 0;
    position: relative;
    clip-path: polygon(3% 0, 97% 0, 100% 20%, 100% 80%, 97% 100%, 3% 100%, 0 80%, 0 20%);
    background: #FBFEF9;
    color: #000;
}
.contact-form input:focus,
.contact-form input:not(:placeholder-shown),
.contact-form textarea:focus,
.contact-form textarea:not(:placeholder-shown) {
    outline: 0px;
    border-right: 5px solid #BC5F04;
    border-left: 5px solid #BC5F04;
    border-inline: 5px solid #BC5F04;
}
.contact-form input[type="text"]::placeholder, .contact-form input[type="tel"]::placeholder, .contact-form input[type="email"]::placeholder, .contact-form textarea::placeholder {
    visibility: hidden;
}
.contact-form input[type="text"]:focus::placeholder, .contact-form input[type="tel"]:focus::placeholder, .contact-form input[type="email"]:focus::placeholder, .contact-form textarea:focus::placeholder {
    visibility: visible;
}
.contact-form textarea {
    resize: none;
}
.contact-form .form-row label {
    color: #000;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    padding: 0px 5px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
}
.contact-form .form-row label img {
    width: 20px;
    height: auto;
    margin-right: 10px;
}
.contact-form .form-row-textarea label {
    color: #000;
    position: absolute;
    right: 10px;
    top: 18%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    padding: 0px 5px;
}
.contact-form input:focus + label,
.contact-form input:not(:placeholder-shown) + label,
.contact-form textarea:focus + label,
.contact-form textarea:not(:placeholder-shown) + label {
    top: 0px;
    color: #000;
    padding: 2px 5px 2px 20px;
    background: #BC5F04;
    font-size: 14px;
    width: auto;
    clip-path: polygon(10px 0, calc(100% - 10px) 0, 100% 5px, 100% calc(100% - 5px), calc(100% - 10px) 100%, 10px 100%, 0 calc(100% - 5px), 0 5px);
}
.contact-form textarea:not(:placeholder-shown) + label,
.contact-form textarea:focus + label {
    max-width: 130px;
}
.contact-form input:focus + label img,
.contact-form input:not(:placeholder-shown) + label img,
.contact-form textarea:focus + label img,
.contact-form textarea:not(:placeholder-shown) + label img {
    filter: invert(0);
}
.contact-form input[type="text"]:focus,
.contact-form input[type="tel"]:focus,
.contact-form input[type="email"]:focus,
.contact-form textarea:focus {
    outline: none;
}


/* SERVICES SECTION */

.services-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0px;
    position: relative;
}

.services-section > div {
    width: 90%;
    max-width: 1280px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.srvBlockTitle {
    text-align: center;
}

.srvBlockTitle h2 {
    text-align: center;
    position: relative;
    text-transform: capitalize;
}

.services-section > div > a {
    display: flex;
    justify-content: center;
    flex-flow: wrap;
    flex-direction: column;
    align-items: center;
    width: 100%;
    cursor: pointer;
}

.srvBlock {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-flow: wrap;
}

.srvElement {
    margin: 50px auto 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 400px;
    position: relative;
    transition: all 0.5s ease-in-out 0s;
    background: #BC5F04;
    padding: 20px 0;
    clip-path: polygon(5% 0, 95% 0, 100% 5%, 100% 95%, 95% 100%, 5% 100%, 0 95%, 0 5%);
}

.srvElement::before {
    content: '';
    position: absolute;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    top: 7px;
    left: 7px;
    background: #3E2723;
    clip-path: polygon(5% 0, 95% 0, 100% 5%, 100% 95%, 95% 100%, 5% 100%, 0 95%, 0 5%);
    z-index: -1;
}

.srvElementBody {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.srvElementHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 99%;
    height: 100%;
    min-height: 70px;
    padding-left: 5px;
    background: #BC5F04;
    margin: 10px 0;
    overflow: hidden;
    clip-path: polygon(5% 0, 95% 0, 100% 20%, 100% 80%, 95% 100%, 5% 100%, 0 80%, 0 20%);
}

.srvElementHeader::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    bottom: -20px;
    left: 0;
    background: #939393;
    transition: all 1s ease-in-out;
}

.srvElement:hover .srvElementHeader::after {
    background: #939393;
    transform: translateY(-10px);
}

.srvElementHeader h2 {
    position: relative;
    width: 80%;
    text-align: center;
    color: #fff;
    padding: 5px;
    line-height: 1.2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    margin: 0px;
    z-index: 5;
}

.srvHeader-icon {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 20%;
    height: 100%;
    position: relative;
    background: linear-gradient(0deg, #939393 10px, transparent 10px);
}

.srvHeader-icon .stationary {
    width: 100%;
    height: auto;
    max-height: 100%;
    position: relative;
    left: -5px;
    z-index: 3;
}

.srvHeader-icon .rotating {
    position: absolute;
    width: 100%;
    height: auto;
    max-height: 100%;
    bottom: 0;
    left: -5px;
    z-index: 2;
    transition: all 1s ease-in-out;
}

.srvElement:hover .rotating {
    transform: rotateZ(-50deg);
}

.srvElementImg {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
}

.srvElementImg img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center center;
    clip-path: polygon(3% 0, 97% 0, 100% 6%, 100% 94%, 97% 100%, 3% 100%, 0 94%, 0 6%);
}

.srvElementContent {
    position: relative;
    text-align: justify;
    color: #fff;
    padding: 0px 25px;
    transition: all 0.5s ease-in-out 0s;
}

/* .srvElement:hover .srvElementContent {
    color: #BC5F04;
} */

.srvElementContent p {
    margin: 0;
}


/* GALLERY SECTION */

.gallery-section h2 {
    font-size: 32px;
    font-weight: 700;
    margin: 0px 0px 20px;
    color: #000000;
    text-align: center;
}

.gallery-section {
    padding: 50px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.lightboxOverlay, .lightbox {
    z-index: 999999 !important;
}

.gallery-swiper-container {
    width: 100%;
    height: 400px;
}

.GallerySwiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px !important;
}

.GallerySwiper .swiper-wrapper {
    justify-content: center;
}

.GallerySwiper .swiper-slide {
    height: calc((100% - 40px) / 2);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    background: #BC5F04;
    clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);
}

.GallerySwiper .swiper-slide img {
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    object-fit: cover;
    object-position: center center;
    clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);
}

.GallerySwiper .gallery-pagination {
    bottom: 20px !important;
}

.gallery-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #3E2723;
    opacity: 1;
}

.gallery-pagination .swiper-pagination-bullet-active {
    border: 1px solid #3E2723;
    background: #BC5F04;
}

.GallerySwiper .gallery-button-prev, .GallerySwiper .gallery-button-next {
    width: 40px;
    height: 40px;
    top: auto;
    bottom: 5px;
    padding: 0;
    background: #3E2723;
    clip-path: polygon(20% 0, 80% 0, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0 80%, 0 20%);
    z-index: 99;
}

.GallerySwiper .gallery-button-prev {
    left: calc(50% - 110px);
}

.GallerySwiper .gallery-button-next {
    right: calc(50% - 110px);
}

.GallerySwiper .gallery-button-prev::after, .GallerySwiper .gallery-button-next::after {
    font-size: 25px;
    color: #BC5F04;
}


/* TESTIMONIALS SECTION */

.testimonials-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #3E2723;
    border-top: 5px solid #BC5F04;
    border-bottom: 5px solid #BC5F04;
}

.testimonials-section > div {
    width: 95%;
    max-width: 1280px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0px;
}

.testi-content.swiper-wrapper {
    margin-top: 30px;
}

.testimonial {
    position: relative;
    width: 90%;
    overflow: hidden;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 900px;
}

.testimonial h2 {
    color: #fff;
    text-align: center;
}

.testimonial .image {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    padding: 5px;
    background: linear-gradient(180deg, transparent 50%, #BC5F04 50%);
    clip-path: polygon(10% 0, 90% 0, 100% 10%, 100% 90%, 90% 100%, 10% 100%, 0 90%, 0 10%);
}

.testimonial .image img {
    height: 120px;
    width: 120px;
    object-fit: cover;
    clip-path: polygon(10% 0, 90% 0, 100% 10%, 100% 90%, 90% 100%, 10% 100%, 0 90%, 0 10%);
}

.testimonial .slide {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    row-gap: 30px;
    height: 100%;
    width: 100%;
}

.testimonial-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #BC5F04;
    padding-top: 85px;
    padding-bottom: 40px;
    position: relative;
    z-index: 0;
    bottom: 100px;
    height: fit-content;
    width: 100%;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 30px, 100% calc(100% - 30px), calc(100% - 30px) 100%, 30px 100%, 0 calc(100% - 30px), 0 30px);
}

.testimonial-content::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    background: #FBFEF9;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 30px, 100% calc(100% - 30px), calc(100% - 30px) 100%, 30px 100%, 0 calc(100% - 30px), 0 30px);
    z-index: -1;
}

.slide p {
    padding: 0px 60px;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    text-align: center;
}

.slide .quote-icon {
    font-size: 25px;
    color: #000;
    margin-bottom: 25px;
    margin-top: 15px;
}

.slide .details {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    margin-top: 20px;
    width: 85%;
}

.details .name {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

.slide .details img {
    width: 130px;
    margin-left: 10px;
    filter: drop-shadow(0px 0px 3px #000);
    border-left: 2px solid #000;
    padding-left: 10px;
}

.testimonial .swiper-button-prev, .testimonial .swiper-button-next {
    width: 0px !important;
}

.testimonial .swiper-button-prev::after, .testimonial .swiper-button-next::after {
    color: #000;
    font-size: 30px !important;
}

.nav-btn {
    border-radius: 50%;
    transition: all 0.2s ease 0s;
}

.nav-btn::after, .nav-btn::before {
    font-size: 20px;
}


/* CONTACT SECTION */

.contact-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 20px 0px;
}

.contact-section > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 90%;
    max-width: 1280px;
    text-align: center;
    background: #3E2723;
    padding: 30px 20px;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 40px, 100% calc(100% - 40px), calc(100% - 30px) 100%, 30px 100%, 0 calc(100% - 40px), 0 40px);
}

.contact-section > div::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    background: #BC5F04;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 40px, 100% calc(100% - 40px), calc(100% - 30px) 100%, 30px 100%, 0 calc(100% - 40px), 0 40px);
    z-index: -1;
}

.contact-section p {
    width: 90%;
    font-size: 28px;
    text-align: center;
    margin: 0px 0px 20px;
    color: #fff;
}

.contact-img {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    position: relative;
    width: 90%;
}

.contact-img::before {
    content: '';
    position: absolute;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    max-width: 410px;
    background: #3E2723;
    clip-path: polygon(5% 0, 95% 0, 100% 10%, 100% 90%, 95% 100%, 5% 100%, 0 90%, 0 10%);
    z-index: -1;
}

.contact-img img {
    width: 100%;
    max-width: 400px;
    clip-path: polygon(5% 0, 95% 0, 100% 10%, 100% 90%, 95% 100%, 5% 100%, 0 90%, 0 10%);
}

.contact-section a {
    white-space: nowrap;
    color: #fff;
    text-decoration: underline;
}

.contact-section a:hover {
    text-decoration: none;
}


/* FOOTER */

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
}

footer .copyright {
    position: relative;
    display: flex;
    width: 90%;
    max-width: 900px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px 0px;
    background: #BC5F04;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 20px, 100% 100%, 0 100%, 0 20px);
}

footer .copyright::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 10px);
    background: #3E2723;
    clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 20px, 100% 100%, 0 100%, 0 20px);
    z-index: -1;
}

footer .copyright > p {
    color: #fff;
    width: 80%;
    margin: 10px 0px 0px;
}

#callnowbutton {
    display: none;
}

#booking-engine {
    position: fixed;
    left: 0px;
    z-index: 9999999;
    bottom: 10px;
    transition: all 0.3s ease 0s;
    width: auto;
    height: auto;
    background: linear-gradient(90deg, #BC5F04 50%, transparent 50%);
    filter: drop-shadow(0px 0px 3px #000);
    border-left: none;
}

#booking-engine .button-1 {
    background: #BC5F04;
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


/* Mobile */

@media screen and (max-width: 650px) {
    #callnowbutton {
        position: fixed;
        right: 10px;
        padding: 10px 20px;
        z-index: 9999999;
        cursor: pointer;
        bottom: 10px;
        background-color: #81d742;
        color: #ffffff;
        text-decoration: none;
        border: none;
        transition: all 0.3s ease 0s;
        width: fit-content;
        height: fit-content;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        clip-path: polygon(20% 0, 80% 0, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0 80%, 0 20%);
    }

    #callnowbutton a img {
        height: 2em;
    }
}


/* Tablet */

@media (min-width: 600px) {
    .header-buttons {
        width: 100%;
        max-width: 600px;
        flex-direction: row;
        justify-content: flex-start;
        gap: 3%;
    }

    .header-buttons .button-1 {
        margin-top: 0;
    }

    .area-served li {
        width: 50%;
    }

    .email-form {
        border: 7px solid #BC5F04;
        background-image:   linear-gradient(45deg, #BC5F04 2%, transparent 2%, transparent 98%, #BC5F04 98%),
                            linear-gradient(135deg, #BC5F04 2%, transparent 2%, transparent 98%, #BC5F04 98%);
    }

    .contact-form .form-row:nth-child(4) {
        margin-bottom: 5px;
    }

    .decoration {
        width: 70%;
    }

    .decoration-text p {
        font-size: 34px;
    }

    .GallerySwiper {
        width: 80%;
    }

    /* .testimonial-content, .testimonial-content::before {
        clip-path: polygon(5% 0, 95% 0, 100% 10%, 100% 90%, 95% 100%, 5% 100%, 0 90%, 0 10%);
    } */

    .testimonial-details {
        width: 50%;
    }
}



@media (min-width: 768px) {
    .slider-section {
        clip-path: polygon(0 0, 100% 0, 100% 80%, 35% 100%, 0 80%);
    }

    .features-content ul li {
        flex-direction: row-reverse;
        left: 5%;
        padding: 0px 0px 20px;
    }

    .features-content ul li:nth-child(2n) {
        flex-direction: row;
        left: -5%;
    }

    .feature-icon {
        height: 120px;
        margin: 0px 70px;
    }

    .feature {
        width: 60%;
    }

    .srvElement {
        width: 48%;
    }

    .contact-section > div {
        flex-direction: row;
        justify-content: center;
    }

    .contact-section p {
        width: 50%;
        text-align: justify;
        margin: 0;
    }

    .contact-img {
        width: 40%;
        margin-left: 30px;
    }

    footer .copyright {
        width: 80%;
    }
}



/* Desktop */

@media (min-width: 981px) {
    .hamburger {
        display: none;
    }

    nav {
        height: fit-content;
    }

    nav > div {
        justify-content: center;
    }

    nav .menu {
        height: auto;
        flex-direction: row;
        justify-content: space-around;
        top: initial;
        left: initial;
        position: relative;
        width: auto;
        align-items: center;
        padding: 0px;
        margin: 5px 0px;
        background: transparent;
   }

    nav .menu li {
        margin: 0px 10px;
        padding: 0px;
    }

    .brand {
        width: 100%;
        justify-content: center;
    }

    .brand a {
        justify-content: center;
    }

    .slider-section {
        height: calc(100vh - 90px);
        padding-bottom: 120px;
    }

    .top-decoration-element {
        width: 75%;
    }

    .slider-text {
        align-items: center;
        text-align: center;
    }

    .header-buttons {
        justify-content: center;
    }

    .scroll-down {
        right: calc(50% - 35px);
        bottom: -40px;
    }

    .about-section > div {
        flex-direction: row;
        justify-content: space-between;
    }

    .about-content {
        width: 49%;
        align-items: flex-start;
    }

    .about-content h2 {
        text-align: left;
    }

    .about-img {
        width: 49%;
        margin: 0px;
    }

    .decoration {
        display: flex;
        width: 50%;
    }

    .decoration-text p {
        font-size: 42px;
    }

    .email-form {
        width: 46%;
    }

    .srvBlock {
        justify-content: center;
        width: 80%;
    }

    .gallery-swiper-container {
        height: 700px;
    }

    .testimonial h2 {
        width: 80%;
    }

    .testi-content.swiper-wrapper {
        align-items: center;
    }

    .testimonial .slide {
        flex-direction: row;
    }

    .testimonial .image {
        left: 20px;
        background: linear-gradient(90deg, transparent calc(50% + 10px), #BC5F04 50%);
    }

    .testimonial .image img {
        width: 100px;
        height: 100px;
    }

    .testimonial-content {
        max-width: 600px;
        bottom: 0;
        left: -30px;
        padding: 35px 0px;
    }

    .slide p {
        padding: 0px 40px 0px 60px;
    }

    .testimonial .swiper-button-next {
        top: auto !important;
        bottom: 30%;
    }

    .testimonial .swiper-button-prev {
        top: auto !important;
        bottom: 30%;
    }

    .testimonial .swiper-button-next::after, .testimonial .swiper-button-prev::after {
        color: #fff;
    }

    .contact-section > div {
        flex-direction: row;
    }
}

@media (min-width: 1150px) {
    nav {
        height: fit-content;
    }

    nav > div {
        flex-direction: row;
        justify-content: space-between;
    }

    .navigation {
        width: auto;
    }

    nav .menu {
        width: auto;
    }

    .srvElement {
        width: 32%;
        margin: 50px 5px 0px;
    }

    .contact-section > div {
        width: 80%;
    }

    .contact-section p {
        font-size: 32px;
    }
}